BODY {
background-color:#ffffff; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; margin:0px;}
TD,DIV {vertical-align:top;}
a {color:#2771d0; text-decoration:underline;}
a:link {color:#2771d0; text-decoration:underline;}
a:hover {color:#e8b000; text-decoration:underline;}

.menuLink {color:#000000; text-decoration:none;}
.menuLink:link {color:#000000; text-decoration:none;}
.menuLink:hover {color:#ffffff; text-decoration:none;}

.epixLink {color:#2771d0; text-decoration:none;}
.epixLink:link {color:#2771d0; text-decoration:none;}
.epixLink:hover {color:#e8b000; text-decoration:none;}


.upperTable {width:100%; height:100%;}
.upperLine {height:30px; width:100%;}
.upperFull {width:100%;}
.upperDate {width:280px; text-align:right; padding-right:10px; vertical-align:middle;  height:30px;}
.loginDate { text-align:right; padding-right:10px; vertical-align:middle;  height:30px;}
.upperWelcome {text-align:left; vertical-align:middle; height:30px; }
.upperLogo {width:270px;}
.theLogo {z-index:3; overflow:visible; position:absolute; left:100px; text-align:center; color:#FFFFFF; font-size:14px; font-weight:bold; }
.clouds {background-image:url(../images/felhok.jpg); background-repeat:repeat-x; height:152px; background-image:}
.upperSeparator {height:3px;}
.loginMenu {width:100%; padding-left:30px; background-image:url(../images/BlueBack.jpg); background-repeat:repeat-x; height:24px; vertical-align:middle;}
.theMenu {width:100%; padding-left:10px; background-image:url(../images/BlueBack.jpg); background-repeat:repeat-x; height:24px; vertical-align:middle;}
.orangeMenu { border-left:1px solid #5eaff2; border-right:1px solid #5eaff2;  width:135px; background-image:url(../images/orangeButton.jpg); background-repeat:repeat-x; padding-left:10px; padding-right:10px; height:22px; vertical-align:middle; font-weight:bold; text-align:center;}
.greenMenu { border-left:1px solid #5eaff2; border-right:1px solid #5eaff2; background-image:url(../images/greenButton.jpg); background-repeat:repeat; padding-left:10px; padding-right:10px; height:22px; vertical-align:middle;}
.separatorMenu {width:15px;}
.content_left {padding-top:20px; padding-bottom:20px; padding-left:10px; padding-right:10px; width:182px; background-color:#E1F0FF; border-right:1px solid #5eaff2; }
.content_right {padding-top:20px; padding-bottom:20px; padding-left:10px; padding-right:10px;}
.downMenu {padding-left:10px; padding-top:10px;}
.bottomLine {height:20px;}

.header {font-size:11px; font-weight:bold; text-align:center; color:#000000}
.tabla {BORDER-RIGHT: #000000 1px solid; 	BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid;  BORDER-BOTTOM: #000000 1px solid; text-align:left; }
.TABULKA { 	BORDER-RIGHT: #ffffff 1px solid; 	BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px; COLOR: #333333; 	BORDER-BOTTOM: #ffffff 1px; 	BACKGROUND-COLOR: #dbe2ea;}
HR { color: #2771d0; height:1px;}
.horizontalLine { background-color: #2771d0; height:1px;}

.ponuka th,td{
	text-align:left;
	padding-left:10px;
}

.pop{
	width:100px;
}
.pop2{
	width:180px;
}

